Topic: cannot load such file — simple_captcha_helper

Hi all,

I  am using Ruby 1.9.3, Rails 2.3.8 in both development and production. My development environment is Mongrel on Windows and production Passanger on Ubuntu Linux.

I am using simple_captcha for image captcha functionality (as a plugin in vendor directory). It works fine in my development environment, but in production I get:

cannot load such file -- simple_captcha_helper

Anyone have any ideas what might be the reason for this?

Regards,

Olli